### Virtual Method

# WPEPlatform View buffers_changed

#### Declaration [src]

    void
    buffers_changed (
      WPEView* view,
      WPEBuffer** buffers,
      guint n_buffers
    )

#### Description [src]

Notify that the set of graphics buffers used to render the view have changed.

The `WPEView::buffers-changed` signal will be emitted.

#### Parameters

`buffers`

  Type: An array of `WPEBuffer*`

  No description available.

  The argument can be `NULL`.
  The length of the array is specified in the `n_buffers` argument.
  The data is owned by the caller of the method.

`n_buffers`

  Type: `guint`

  The number of buffers in `buffers`.